$kind: http-request
url: "{{Local_URL}}assets/assetcategories/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \   \"name\":\"Machinery\",\r

    \    \"description\":\"Office buildings, factories, warehouses.\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
